### Property

# Gtk LayoutChild:layout-manager

since: 4.0

#### Declaration

    property layout-manager: Gtk.LayoutManager [ read, write, construct-only ]

#### Description [src]

The layout manager that created the `GtkLayoutChild` instance.

Type: | `GtkLayoutManager`
Available since: | 4.0

Getter method | `gtk_layout_child_get_layout_manager()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes